/*Font-face*/   
@font-face{
	font-family: 'Raleway', sans-serif;		
	font-style:normal;
	font-weight:normal;	
	src: url('Raleway.otf');
}
/*Font-face*/

/* header */
body{
	counter-reset: my-sec-counter;
}
.header {
	background-color: #FFF;  
	padding-top: 30px; 
	padding-bottom: 6px;
	background-image: url("../img/line-divider.png");
    background-position: bottom;
    background-repeat: repeat-x;
 }
.customer-logo{
	/*background-color: #F7F7F7;*/
    margin: 20px 0px 40px 0px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.logo {
	position: relative;
	padding: 0px;
}
.logo img{
	width: 125px;
	float: left;
	padding-right: 15px;
}
.logo p{	
	padding-top: 40px;
}
.top-contact {
    background-color: #FFF;
    float: left;
}

.top-contact p {
	font-family: 'Open Sans', sans-serif;	
	font-size: 0.9em;
	padding-top: 4px;
	position: relative;
	line-height: 100%;	
	display: block;
	color: #0164C3;
	text-align: right;
}

.top-social {
	background-color: #FFF;
    float: left;
    padding-left:0px;
    padding-right: 50px;
}

.facebook {
	background-image: url("../img/social-icons/facebook-icon.png");
	width: 24px;
	height: 24px;
}

.facebook:hover {
	background-image: url("../img/social-icons/facebook-hover.png");	
}

.twitter {
	background-image: url("../img/social-icons/twitter-icon.png");
	width: 24px;
	height: 24px;
}

.twitter:hover {
	background-image: url("../img/social-icons/twitter-hover.png");	
}

.gmail {
	background-image: url("../img/social-icons/gmail-icon.png");
	width: 24px;
	height: 24px;
}

.gmail:hover {
	background-image: url("../img/social-icons/gmail-hover.png");	
}
/*header*/

/* slider */
.slider-bg {
	background-color: #F5F5F5;	
	position: relative;	
	border-top: 2px solid #FFF;
}

.slider-img{
	position: relative;
	margin: 30px 0px;	
}

.carousel-caption {
    position: absolute;
    font-family: 'Raleway', sans-serif;   
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0,0,0,.5);
}

.carousel-caption h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 22pt;
}
/*slider*/

/*home page*/
.content-bg {
	position: relative;
	background-color: #FFF;	
	padding-bottom: 30px;
	height: auto;
	background-image: url("../img/line-divider.png");
    background-position: bottom;
    background-repeat: repeat-x;
}

.content-bg h1 {
	font-family: 'Raleway', sans-serif;		
	font-size: 18pt;	
	position: relative;		
	display: block;
	padding: 20px 0px 10px 0px;
	color: #000;		
}

.content-bg h2 {
	font-family: 'Raleway', sans-serif;	
	color: #2f2f2f;
	font-size: 1.6em;
	position: relative;		
	display: block;
	margin-top: 5px;	
	padding-bottom: 10px;		
}

.content-box {
	background-color: #F7F7F7;
	border: 1px solid #EEEEEE;
	height: auto;		
	padding: 10px 18px 30px 28px;
	margin-bottom: 40px;
}

.content-box h3 {
	font-family: 'Raleway', sans-serif;
	font-size: 13pt;
	line-height: 140%;
	padding-bottom: 14px;	
	font-weight: normal;
	color: #333;	
}

.content-box h3 span {
	font-family: 'Raleway', sans-serif;		
}

.content-box p {
	font-family: 'Raleway', sans-serif;	
	font-size: 11pt;		
	line-height: 160%;	
	color: #545454;	
}

.content-box a {
	font-family: 'Raleway', sans-serif;
	font-size: 1.03em;
	text-transform: uppercase;
	text-decoration: none;
	color: #EB8E3F;	
}

.content-box a:hover {
	color: #0055a7;	
}


/*.welcome-img {
    position: relative;
    background: url("../img/map2.jpg");
    width: 100%;
    height: 250px;
}*/

.bottomtext {
    position: absolute;
    bottom: 0.6em;
    left: 2.4em;    
    font-weight: bold;
    background-color: none;
}

.bottomtext p {
    font-family: 'Corbel', sans-serif;
	font-size: 1.8em;
	line-height: 140%;		
	font-weight: bold;
	text-shadow: -1px -1px 1px #88603d;
	color: #FFF;
}

.partner {
	background-color: #F7F7F7;	
	border: 1px solid #EEEEEE;
	height: auto;
	margin-bottom: 28px;
}

.partner h2 {
	font-family: 'Raleway', sans-serif;	
	font-size: 1.57em;
	position: relative;	
	font-weight: 500;	
	display: block;
	padding: 16px 0px 10px 50px;
	color: #DD6914;		
}

.partner-logo {
	background-color: #F7F7F7;	
	height: auto;
	margin: 20px 0px 40px 0px;
	padding-left: 150px;
	padding-right: 150px;
}
.partner-logo img {
    background: #fff;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}

.arrows .sprev {
    position: absolute;
    left: -36px;
    color: #fff;
    font-size: 20px;
    text-shadow: 1px 2px 4px #333;
    transform: translate(0, 27px);
    cursor: pointer;
}
.arrows .snext {
    position: absolute;
    right: -36px;
    color: #fff;
    font-size: 20px;
    text-shadow: 1px 2px 4px #333;
    transform: translate(0, 27px);
    cursor: pointer;
}
.arrows {
    position: relative;
}

.home {
    background: #F8F8F8;
    border-bottom: 2px solid #EEEEEE;
    margin-bottom: 20px; 
    padding-bottom: 20px;     
}

.home p {
    font-family: 'Raleway', sans-serif;	
	font-size: 0.99em;		
	line-height: 160%;	
	color: #333;
	padding: 20px 20px 0px 22px;	
}

.home a {
	font-family: 'Raleway', sans-serif;
	font-size: 1.03em;
	text-transform: uppercase;
	text-decoration: none;
	color: #EB8E3F;	
	padding-left: 20px;	
}

.home a:hover {
	color: #0055a7;	
}


hr { 
    display: block;     
    color: #5C5C5C;
    border-width: 1px;
}

.items {
	padding-bottom: 20px;
} 
.items img{
	border: 1px solid #ddd;
}
.items h3 {
	text-align: center;
	padding-top: 30%;
}

.items p {
	font-size: 12pt;
	text-align: center;
	padding: 0px;	
}
/*content*/

/* footer */
.footer {
	margin-bottom: 0px;
	background-color: #F3F3F3;
	border-top: 1px solid #FFF;
}

.footer-top {
	position: relative;
	margin-bottom: 5px;	
	border-bottom: 1px dotted #DDDDDD;	
}

.footer-top h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 1.4em;
	padding: 4px 0px;	
	color: #4b4b4b;
}

.footer-top h1 strong {
	font-family: 'Raleway', sans-serif;
	font-weight: normal;		
}

.footer-top h2 {	
	font-size: 1.3em;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	margin: 10px 0px;
	color: #0055A7;
}

.footer-top p {	
	font-weight: normal;
	margin-top: 14px;
	line-height: 26px;
	color: #333;
}

.info ul {
    list-style-image: url("../img/info-arrow.png");
    margin: 0 0 0 5px;
    padding: 0 0 0 10px;    
}

.info ul li {
    line-height: 32px;
}

.info ul a {
    font-family: 'Raleway', sans-serif;	
	font-size: 1.12em;	
	padding: 4px 0px;	
	color: #0055A6;
	text-decoration: none;
}

.info ul a:hover {   	
	color: #f27821;	
}

.footer-bottom {	
	background-color: #F3F3F3;	
}

.footer-bottom p {	
	font-weight: normal;
	font-size: 11px;		
	padding: 5px 0px 0px 0px;
	color: #878787;
}

.footer-bottom .text-right {
   padding-top: 5px;
}

.footer-bottom .text-right a {
    text-decoration: none;
    color: #333;
}

.footer-bottom .text-right a:hover {
    text-decoration: none;
    color: #0055A6;
}

#go-top {
    background-color: #0055a6;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    bottom: 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    opacity: 0.7;
    padding: 9px 20px 8px;
    position: fixed;
    right: 0;
    text-transform: uppercase;
    z-index: 9999;
}
/*home page*/

/*inside page*/
.inside-header {
	position: relative;
	background-color: #F5F5F5;	
	padding-top: 28px;
	padding-bottom: 28px;
	height: auto;
	border-top: 2px solid #FFF;
	border-bottom: 1px solid #ededed;	
}

.inside-header h1 {
	font-family: 'Raleway', sans-serif;		
	font-size: 18pt;
	font-weight: 500;
	margin: 0px;	
	position: relative;		
	display: block;	
	color: #000;
}

.inside-header h2 {
	font-family: 'Raleway', sans-serif;		
	font-size: 0.9em;
	margin: 0px;	
	position: relative;		
	display: block;	
	color: #b0b0b0;
	padding: 10px 0px 8px 0px;
}

.inside-page {
	position: relative;
	background-color: #FFF;	
	height: auto;
	padding-bottom: 30px;
	background-image: url("../img/line-divider.png");
    background-position: bottom;
    background-repeat: repeat-x;
}

.inside-page h3 {
    font-family: 'Raleway', sans-serif;
    margin-bottom: 0px;
    margin-top: 28px;
    font-size: 1.4em;
    color: #0055A7;
}


.inside-page h4 {
	font-family: 'Raleway', sans-serif;
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 1.27em;
	color: #0055A7;	         
}
 

.inside-page h4.estudio {
	text-align: center;       
}

.inside-page h5 {
	font-family: 'Raleway', sans-serif;	
	font-size: 1.1em;
	color: #0083d2;	 
	vertical-align: middle;         
} 

.inside-page p {
	font-family: 'Raleway', sans-serif;
	font-size: 11pt;
	text-align: justify;	
	line-height: 150%;
	color: #333;
	padding: 4px 0px;		
}

.inside-page p.brochure {
	color: #333;
	text-align: center;
}

.inside-page p.brochure a{
	color: #000;
	background-color: transparent;
	background-image: url("../img/pdf.png");
    background-position: left; 
    padding-left: 22px;   
    background-repeat: no-repeat;		
}

.inside-page p.brochure a:hover {
	color: orange;	
	text-decoration: none;
}


/*about us*/
.about h3 {
	font-family: 'Raleway', sans-serif;
	margin-bottom: 18px;
	margin-top: 34px;
	line-height: 180%;
	font-size: 1.5em;
	background-color: #fef7f2;
	border-left: 4px solid #f37921;
    padding: 5px 20px;
    color: #222;         
}

.about p {
	font-family: 'Raleway', sans-serif;
	font-size: 11pt;
	text-align: justify;	
	line-height: 150%;
	color: #333;
	padding: 4px 0px;	
}

.about ol {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;	
	line-height: 20px;	
	color: #333;		
}

.about li {
	font-size: 14px;	
	line-height: 24px;	
}

.section-default-title:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #f37921;
    margin: 10px 0 0px;
}

.section-default-title.inside-content {
    margin-bottom: 12px !important;
    color: #052D82;
}

blockquote {
    font-size: 1.2em;
    font-family: 'Raleway', sans-serif;	
    font-style: italic;
    font-weight: 500; 
    margin: 20px 0px;  
    padding:30px;
    text-align: center;
    background: #fef7f2;
    color: #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #fcebdf;
}
/*about us*/

/*pos*/
.pos {
	margin: 20px 20px;	
}
.pos {
    /*display: flex;*/
    flex-flow: nowrap;
    height: 187px;
}
.pos div.image {
    min-width: 26%;
    margin-right: 5px;
}
.pos-text {
    width: 100%;
}
.pos-text h3 {
    margin-top: 0;
    padding: 8px 15px;
    display: block;
    color: #fff;
    font-weight: 700;
}
.pos-text p {
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
}
.pos-text div {
    width: 100%;
}
.pos-text {
    width: 100%;
    display: flex;
    flex-flow: wrap;
}
.table>thead>tr>th {
    border-bottom: 2px solid #fff;
    color: #FFF;
    font-size: 1.3em;
    font-family: 'Raleway', sans-serif;	
}

.table>tbody>tr>td {  
    border-top: 1px solid #fff;
    color: #FFF;   
    font-size: 1.12em;
    font-family: 'Raleway', sans-serif;	
}

.table>tbody>tr>td.android {     
    padding: 58px 10px;
    background-color: #8fbc8f;  
}

.table>tbody>tr>td.pc-pos {     
    padding: 33px 10px;
    background-color: #87cefa;  
}

.table>tbody>tr>td.flat-pos {     
    padding: 33px 10px;
    background-color: #b3a1cb;  
}

.table>tbody>tr>td.ecr-pos {     
    padding: 33px 10px;
    background-color: #ffb6c1;  
}

.table>tbody>tr>td.panel-pc {     
    padding: 33px 10px;
    background-color: #e4a54c;  
}

.table>tbody>tr>td.mobile {     
    padding: 20px 10px;
    background-color: #8fbc8f;  
}

.table>tbody>tr>td.pos-printer {     
    padding: 33px 10px;
    background-color: #b3a1cb;  
}

.table>tbody>tr>td.label-printer{     
    padding: 46px 10px;
    background-color: #ffb6c1;  
}

.table>tbody>tr>td.customer {
	padding: 22px 10px;	
	background-color: #e4a54c;     
}

.table>tbody>tr>td.cash {
	padding: 30px 10px;	
	background-color: #8fbc8f;     
}	

.table>tbody>tr>td.scanner {     
    padding: 46px 10px;
    background-color: #b3a1cb;  
}

.table>tbody>tr>td.programmable {     
	padding: 28px 10px;	
	background-color: #87cefa;    
}

.table>tbody>tr>td.price-checker{     
    padding: 30px 10px;
    background-color: #ffb6c1;  
}

.table>tbody>tr>td.kiosk {     
    padding: 32px 10px;
    background-color: #e4a54c;
}

.pager {
    padding-right: 34px;
    /* margin: 20px 0; */
    list-style: none;
    text-align: right;
}

.pager li>a, .pager li>span {
    display: inline-block;
    padding: 10px 26px;
    font-size: 12pt;
    color: #0055a7;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.pager li>a:hover {
    background-color: #f37921;   
}
/*pos*/

/*solutions*/
.officetrack p {
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	text-align: justify;	
	line-height: 150%;
	color: #333;
	padding: 4px 0px;
}

.officetrack ul {
    list-style-image: url("../img/solutions/officetrack-icon.png");
    margin: 0 0 0 5px;
    padding: 0 0 0 30px;    
}

.officetrack ul li {
	font-family: 'Raleway', sans-serif;
	font-size: 0.965em;
	text-align: justify;	
	line-height: 150%;
	color: #333;
	padding: 4px 0px;
}

.spec-style1 {   
   padding:40px 0px 0px 70px;  
   background: #ffffff url("../img/solutions/spectorsoft-1.png") no-repeat no-repeat left bottom;
}

.spec-style2 {   
   padding:40px 0px 0px 70px;   
   background: #ffffff url("../img/solutions/spectorsoft-2.png") no-repeat no-repeat left bottom;
}

.spec-style3 {   
   padding:40px 0px 0px 100px;   
   background: #ffffff url("../img/solutions/spectorsoft-3.png") no-repeat no-repeat left bottom;
}

.spec-style4 {   
   padding:40px 0px 0px 100px;   
   background: #ffffff url("../img/solutions/spectorsoft-4.png") no-repeat no-repeat left bottom;
}

.spec-style5 {   
   padding:70px 0px 0px 70px;   
   background: #ffffff url("../img/solutions/spectorsoft-5.png") no-repeat no-repeat left bottom;
}

.spec-style6 {   
   padding:50px 0px 0px 90px;   
   background: #ffffff url("../img/solutions/spectorsoft-6.png") no-repeat no-repeat left bottom;
}

.spec-style7 {   
   padding:50px 0px 0px 120px;   
   background: #ffffff url("../img/solutions/spectorsoft-7.png") no-repeat no-repeat left bottom;
}

.spec-style8 {   
   padding:60px 0px 0px 110px;   
   background: #ffffff url("../img/solutions/spectorsoft-8.png") no-repeat no-repeat left bottom;
}

.security ul {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;	
	line-height: 24px;		
}

.security li {
	font-size: 14px;	
	line-height: 26px;
	color: #333;		
}

.ict ul {			
	line-height: 24px;	
}

.ict li {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	list-style-type: circle;	
	line-height: 30px;
	color: #333;		
}
/*solutions*/

/* job-vacancy */
.page.job-vacancy .panel{
margin-top:50px;
margin-bottom:30px;
}


/*contact us*/
.contact p {
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	text-align: justify;	
	line-height: 150%;
	color: #333;
	padding: 4px 0px;
}

.contact span {	
	font-size: 1.0em;
	text-align: justify;
	vertical-align: text-top;	
	line-height: 150%;
	color: #333;
	padding: 4px 0px;
}

.glyphicon {
    position: relative;
    top: 1px;
    direction:         
}
/*contact-us*/
/*inside page*/

/*margin*/
.m-top-20 {
  margin-top: 20px;
}

.m-top-40 {
  margin-top: 40px;
}

.m-bottom-20 {
  margin-bottom: 20px;
}
/********* ps *********/
.inside-page .product h3 {
    font-family: 'Raleway', sans-serif;
    margin-bottom: 0px;
    margin-top: 28px;
    font-size: 1.4em;
    color: #F37921;
}
.list-unstyle{
	list-style-image: url("/img/bullet2.png");
	list-style-position: outside;
	
	line-height:1.8;
	font-size: 15px;
}
.inside-page .product h4 {
	font-family: 'Raleway', sans-serif;
	color: #0055A7;	         
	margin-bottom: 10px;
    margin-top: 15px;
    font-size: 16px;
}
.inside-page .product h4 a{
	font-family: 'Raleway', sans-serif;
	color: #0055A7;	         
	margin-bottom: 10px;
    margin-top: 15px;
    font-size: 16px;
}
.inside-page .product h4 a:hover{
	font-family: 'Raleway', sans-serif;
	color: #F37921;	   
	text-decoration: none;      
	margin-bottom: 10px;
    margin-top: 15px;
    font-size: 16px;
}
ul li a{
	color:#00b6ff;
} 
ul li a:hover{
    text-decoration: none;
    color: #F37921;
}
.slider-img{
	position: relative;
}
.bullet-one{
	position: absolute;
    top: 65px;
    left:394px;
   
}
.textfor-bullet-one{
	 position: absolute;
     top: 20px;
     left:371px;
   
}
.bullet-2{
	position: absolute;
    top: 19px;
    right:522px;
   
}
.textfor-bullet-2{
	 position: absolute;
     top: 11px;
     right:345px;
   
}

.bullet-3{
	position: absolute;
    top: 44px;
    right:92px;
   
}
.textfor-bullet-3{
	 position: absolute;
     top: 6px;
     right:59px;
   
}

.bullet-4{
	position: absolute;
    top:118px;
    right:342px;
   
}
.textfor-bullet-4{
	 position: absolute;
     top: 70px;
     right:324px;
   
}

.bullet-5{
	position: absolute;
    top:160px;
    right:425px;
   
}
.textfor-bullet-5{
	 position: absolute;
     top: 120px;
     right:410px;
   
}

.bullet-6{
	position: absolute;
    top:159px;
    right:532px;
   
}
.textfor-bullet-6{
	 position: absolute;
     top:120px;
     right:493px;
   
}

.bullet-7{
	position: absolute;
    top:160px;
    left:480px;
   
}
.textfor-bullet-7{
	 position: absolute;
     top:128px;
     left:460px;
   
}


/*margin*/

/*media query*/
@media (max-width:1920px) and (min-width:1200px) {
	#partner-logo-left {
    	left: -30%;
	}

	#partner-logo-right {
    	right: -30%;
	}
}

@media (max-width:1199px) and (min-width:992px) {
	#partner-logo-left {
    	left: -30%;
	}

	#partner-logo-right {
    	right: -40%;
	}

	.welcome-img {
    	height: 265px;
	}

	.bullet-one{
	position: absolute;
    top: 50px;
    left:323px;
   
}
.textfor-bullet-one{
	 position: absolute;
     top: 0px;
     left:300px;
   
}
.bullet-2{
	position: absolute;
    top: 11px;
    right:430px;
   
}
.textfor-bullet-2{
	 position: absolute;
     top: 4px;
     right:250px;
   
}

.bullet-3{
	position: absolute;
    top: 20px;
    right:55px;
   
}
.textfor-bullet-3{
	 position: absolute;
     top: -18px;
     right:20px;
   
}

.bullet-4{
	position: absolute;
    top:85px;
    right:280px;
   
}
.textfor-bullet-4{
	 position: absolute;
     top: 38px;
     right:265px;
   
}

.bullet-5{
	position: absolute;
    top:120px;
    right:350px;
   
}
.textfor-bullet-5{
	 position: absolute;
     top:80px;
     right:330px;
   
}

.bullet-6{
	position: absolute;
    top:122px;
    right:440px;
   
}
.textfor-bullet-6{
	 position: absolute;
     top:80px;
     right:398px;
   
}

.bullet-7{
	position: absolute;
    top:120px;
    left:395px;
   
}
.textfor-bullet-7{
	 position: absolute;
     top:80px;
     left:373px;
   
}
}

@media (max-width:991px) and (min-width:768px) {
	.welcome-img {
    	min-height: 264px;
	}

	.partner-logo {	    
	    padding-left: 60px;
	    padding-right: 50px;
	}

	#partner-logo-left {
    	left: -30%;
	}

	#partner-logo-right {
    	right: -40%;
	}

	.bottomtext {    
    	bottom: 0.6em;
    	left: 1.4em;    
	}

	.bottomtext p {    
    	font-size: 20pt;    
	}

.bullet-one{
	position: absolute;
    top: 32px;
    left:246px;
   
}
.textfor-bullet-one{
	 position: absolute;
     top: -17px;
     left:225px;
   
}
.bullet-2{
	position: absolute;
    top: 11px;
    left:380px;
   
}
.textfor-bullet-2{
	 position: absolute;
     top: 6px;
     left:395px;
   
}

.bullet-3{
	position: absolute;
    top: 20px;
    right:55px;
   
}
.textfor-bullet-3{
	 position: absolute;
     top: -18px;
     right:20px;
   
}

.bullet-4{
	position: absolute;
    top:72px;
    right:213px;
   
}
.textfor-bullet-4{
	 position: absolute;
     top: 30px;
     right:195px;
   
}

.bullet-5{
	position: absolute;
    top:90px;
    left:435px;
   
}
.textfor-bullet-5{
	 position: absolute;
     top: 47px;
     left:303px;
   
}

.bullet-6{
	position: absolute;
    top:90px;
    left:365px;
   
}
.textfor-bullet-6{
	 position: absolute;
     top:50px;
     left:322px;
   
}

.bullet-7{
	position: absolute;
    top:88px;
    left:300px;
   
}
.textfor-bullet-7{
	 position: absolute;
     top:50px;
     left:280px;
   
}
}

@media (max-width:767px) and (min-width:621px) {
	.partner-logo {	  		
	    padding-left: 100px;
	    padding-right: 100px;
	} 

	#partner-logo-left {
    	left: -80%;
	}

	#partner-logo-right {
    	right: -60%;
	}  


}

@media (max-width:620px) and (min-width:513px) {
	.partner-logo {	  		
	    padding-left: 80px;
	    padding-right: 80px;
	} 

	#partner-logo-left {
    	left: -40%;
	}

	
	#partner-logo-right {
    	right: -20%;
	}    
}

@media (max-width:512px) and (min-width:0px) {
	.partner-logo {	  		
	    padding-left: 30px;
	    padding-right: 30px;
	} 

	#partner-logo-left {
    	left: -50%;
	}

	#partner-logo-right {
    	right: -50%;
	}     
}

@media (max-width:767px) and (min-width:0px) {	
	.welcome-img {
    	margin-bottom: 30px;
    }

    .content-box {
	    padding: 10px 18px 10px 28px;
	    margin-bottom: 30px;	    
	}

	.items h3 {
		font-size: 22pt;
	}

	.items p {
		font-size: 14pt;
	}

	.footer-bottom p {	
		text-align: center;		
	}

	.footer-bottom .text-right {
    	margin-top: -10px;
	}

	.table>tbody>tr>td {  	    
	    padding: 10px 10px;
	    font-size: 1.0em;
	    font-family: 'Raleway', sans-serif;	
	}	

	.inside-page h5 {
	    padding-top: 10px;
	}
}

@media (max-width:1280px) and (min-width:1024px) {	
	.table>tbody>tr>td.android {     
	    padding: 48px 10px;	    
	}

	.table>tbody>tr>td.pc-pos {     
	    padding: 30px 10px;	    
	}

	.table>tbody>tr>td.flat-pos {     
	    padding: 32px 10px;	      
	}

	.table>tbody>tr>td.ecr-pos {     
	    padding: 32px 10px;	    
	}

	.table>tbody>tr>td.panel-pc {     
	    padding: 23px 10px;	 
	}

	.table>tbody>tr>td.mobile {     
	    padding: 20px 10px;	     
	}

	.table>tbody>tr>td.pos-printer {     
	    padding: 28px 10px;	    
	}

	.table>tbody>tr>td.programmable {     
	    padding: 28px 10px;		     
	}

	.table>tbody>tr>td.label-printer{     
	    padding: 38px 10px;	     
	}

	.table>tbody>tr>td.cash{     
	    padding: 30px 10px;	
	    background-color: #8fbc8f;     
	}	

	.table>tbody>tr>td.scanner {     
	    padding: 46px 10px;	      
	}

	.table>tbody>tr>td.price-checker{     
	    padding: 28px 10px;
	    background-color: #ffb6c1;  
	}

	.table>tbody>tr>td.kiosk {     
	    padding: 20px 10px;
	    background-color: #e4a54c;
	}
}

@media (max-width:1023px) and (min-width:769px) {	
	.table>tbody>tr>td.android {     
	    padding: 46px 10px;	    
	}

	.table>tbody>tr>td.pc-pos {     
	    padding: 20px 10px;	    
	}

	.table>tbody>tr>td.flat-pos {     
	    padding: 30px 10px;	      
	}

	.table>tbody>tr>td.ecr-pos {     
	    padding: 30px 10px;	    
	}

	.table>tbody>tr>td.panel-pc {     
	    padding: 20px 10px;	 
	}

	.table>tbody>tr>td.mobile {     
	    padding: 20px 10px;	   
	}

	.table>tbody>tr>td.pos-printer {     
	    padding: 20px 10px;	    
	}

	.table>tbody>tr>td.label-printer{     
	    padding: 32px 10px;	     
	}

	.table>tbody>tr>td.customer {
		padding: 8px 10px;			    
	}

	.table>tbody>tr>td.cash {
		padding: 30px 10px;			     
	}	

	.table>tbody>tr>td.scanner {     
	    padding: 42px 10px;	   
	}

	.table>tbody>tr>td.kiosk {     
	    padding: 20px 10px;	   
	}
}

@media (max-width:768px) and (min-width:0px) {	
	.table>tbody>tr>td.android {     
	    padding: 24px 10px;	    
	}

	.table>tbody>tr>td.pc-pos {     
	    padding: 2px 10px;	    
	}

	.table>tbody>tr>td.flat-pos {     
	    padding: 2px 10px;	      
	}

	.table>tbody>tr>td.ecr-pos {     
	    padding: 20px 10px;	    
	}

	.table>tbody>tr>td.panel-pc {     
	    padding: 2px 10px;	 
	}

	.table>tbody>tr>td.mobile {     
	    padding: 2px 10px;	    
	}

	.table>tbody>tr>td.pc-pos {     
	    padding: 8px 10px;	    
	}

	.table>tbody>tr>td.flat-pos {     
	    padding: 20px 10px;	      
	}

	.table>tbody>tr>td.pos-printer {     
	    padding: 2px 10px;	    
	}

	.table>tbody>tr>td.label-printer{     
	    padding: 2px 10px;	     
	}

	.table>tbody>tr>td.customer {
		padding: 2px 10px;			    
	}

	.table>tbody>tr>td.cash {
		padding: 2px 10px;			     
	}	

	.table>tbody>tr>td.scanner {     
	    padding: 14px 10px;	   
	}

	.table>tbody>tr>td.programmable {     
		padding: 2px 10px;			   
	}

	.table>tbody>tr>td.price-checker{     
	    padding: 2px 10px;	     
	}

	.table>tbody>tr>td.kiosk {     
	    padding: 2px 10px;	   
	}	
}

@media (max-width:960px) and (min-width:640px) {	
	.table>tbody>tr>td.android {     
	    padding: 44px 10px;	    
	}

	.table>tbody>tr>td.pc-pos {     
	    padding: 20px 10px;	    
	}

	.table>tbody>tr>td.panel-pc {     
	    padding: 20px 10px;	 
	}

	.table>tbody>tr>td.mobile {     
	    padding: 10px 10px;	    
	}

	.table>tbody>tr>td.pos-printer {     
	    padding: 10px 10px;	    
	}

	.table>tbody>tr>td.label-printer{     
	    padding: 20px 10px;	     
	}

	.table>tbody>tr>td.customer {
		padding: 2px 10px;			    
	}

	.table>tbody>tr>td.cash {
		padding: 20px 10px;			     
	}	

	.table>tbody>tr>td.scanner {     
	    padding: 40px 10px;	   
	}

	.table>tbody>tr>td.programmable {     
		padding: 14px 10px;			   
	}

	.table>tbody>tr>td.price-checker{     
	    padding: 14px 10px;	     
	}

	.table>tbody>tr>td.kiosk {     
	    padding: 20px 10px;	   
	}	
}
/*media query*/

.bottom-line{
	border-bottom: 3px double #2222224d;
	margin-left: 0px;
	clear: both;
}
.star{
	color: #052D82 !important;
}

/*color*/

.right-pos .pos-text {
    width: 74%;
}

.erc .image{border-bottom: 2px solid #db7093;}
.erc h3{background-color: #db7093;}
.erc .pos-text{background-color: #ffb6c1; }


.panel .image{border-bottom: 2px solid #da8b2f;}
.panel h3{background-color: #da8b2f;}
.panel .pos-text{background-color: #e4a54c; }

.terminal .image{border-bottom: 2px solid #3cb371;}
.terminal h3{background-color: #3cb371;}
.terminal .pos-text{background-color: #8fbc8f; }

.monitor .image{border-bottom: 2px solid #6495ed;}
.monitor h3{background-color: #6495ed;}
.monitor .pos-text{background-color: #87cefa; }

.printer .image{border-bottom: 2px solid #9f8ab9;}
.printer h3{background-color: #9f8ab9;}
.printer .pos-text{background-color: #b3a1cb; }

.label-pos .image{border-bottom: 2px solid #db7093;}
.label-pos h3{background-color: #db7093;}
.label-pos .pos-text{background-color: #ffb6c1; }

.display .image{border-bottom: 2px solid #da8b2f;}
.display h3{background-color: #da8b2f;}
.display .pos-text{background-color: #e4a54c; }

.drawer .image{border-bottom: 2px solid #3cb371;}
.drawer h3{background-color: #3cb371;}
.drawer .pos-text{background-color: #8fbc8f; }

.keyboard .image{border-bottom: 2px solid #6495ed;}
.keyboard h3{background-color: #6495ed;}
.keyboard .pos-text{background-color: #87cefa; }

.scanner .image{border-bottom: 2px solid #9f8ab9;}
.scanner h3{background-color: #9f8ab9;}
.scanner .pos-text{background-color: #b3a1cb; }

.checker .image{border-bottom: 2px solid #db7093;}
.checker h3{background-color: #db7093;}
.checker .pos-text{background-color: #ffb6c1; }

.kiosk .image{border-bottom: 2px solid #da8b2f;}
.kiosk h3{background-color: #da8b2f;}
.kiosk .pos-text{background-color: #e4a54c; }


@media(max-width: 767px){
	.pos div {
    	min-width: 100% !important;
	}
	.pos {
	    flex-flow: wrap;
	    height: auto;
	}
	.pos .image {
	    margin: 0 auto;
	    text-align: center;
	    border-color: transparent;
	}
	.office-box {
	    border-bottom: 1px solid #333;
	}
	.offine-number {
	    display: none;
	}
	.client-wrap {
	    margin-bottom: 36px;
	}
	a.module-content {
	    min-width: auto !important;
	}
	.module-img img {
	    width: 334px;
	}
	.module a.module-content h2 {
	    font-size: 22px;
	}
	.t-point-of-sale h2 {
	    font-size: 34px !important;
	}

}


.t-point-of-sale h2 {
    font-weight: 900;
    font-size: 46px;
}
a.module-content {
    min-width: 711px;
}
.module a.module-content .link {
    font-weight: 600;
}
.module a.module-content h2 {
    font-weight: 600;
    color: #052D82;
}
.module a.module-content:hover, .module a.module-content:focus {
    text-decoration: none;
    outline: none;
}
.module a.module-content {
    color: #000;
    text-decoration: none;
}
.module-content-inner p {
    font-family: 'Raleway', sans-serif;
}
.link-red {
    color: #f57921;
}

.link {
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
    display: inline-block;
}
.link::after {
    content: "";
    height: 2px;
    width: 0px;
    background-color: #f57921;
    position: absolute;
    left: 0;
    bottom: -4px;
    transition: 0.5s all ease 0s;
    -webkit-transition: 0.5s all ease 0s;
    -moz-transition: 0.5s all ease 0s;
    -ms-transition: 0.5s all ease 0s;
}
.module-boxes {
  margin-top: 40px;
}

.module-boxes .container,
.teaser-box-section .container,
.contact-map-section .container {
 /* padding: 0px 10px;*/
}

.module {
  margin: 0 auto 40px;
}

.module-img {
  overflow: hidden;
}

.module-img img {
  transition: 1s all ease 0s;
  -webkit-transition: 1s all ease 0s;
  -moz-transition: 1s all ease 0s;
  -ms-transition: 1s all ease 0s;
}

.module:hover img {
  transform: scale(1.1);
  transition: 1s all ease 0s;
  -webkit-transition: 1s all ease 0s;
  -moz-transition: 1s all ease 0s;
  -ms-transition: 1s all ease 0s;
}

.module-content {
  position: relative;
  z-index: 9;
  padding: 0px 20px;
  margin-top: -55px;
  display: inline-block;
}

.with-events .module-content.less-padding {
  padding: 0px 20px;
}

.module-content.more-top-space,
.image-align-right .module-content.more-top-space,
.teaser-box-content.more-top-space {
  margin-top: -106px;
}

.module-content:hover {
  color: #242424;
}

.module-content:hover .link-red::after {
  width: 100%;
}

.module-content-inner {
  background-color: #fff;
  box-shadow: 7px 7px 16px 4px rgba(0,0,0,0.2);
  padding: 25px 30px 35px;
}

.image-align-right .module-img {
  order: 2;
}

.image-align-right .module-content {
  margin: -55px 0px 0px;
}
@media only screen and (min-width: 992px) {
  .module-img {
        width: 100%;
        float: left;
        overflow: hidden;
        background: #f3f3f3;
        text-align: center;
    }

    .module {
        margin-bottom: 80px;
        display: flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
        width: 100%;
        padding: 0;
        float: none;
    }

    .module-boxes {
        margin-top: 120px;
    }

    .module-content {
       /* width: 789px;*/
        float: right;
        margin-left: -70px;
        padding: 30px;
        box-shadow: 7px 7px 16px 4px rgba(0,0,0,0.2);
        background-color: #fff;
        margin-top: 0px;
    }

    .module-content.more-top-space,
    .image-align-right .module-content.more-top-space {
        margin-top: 0px;
    }

    .with-events .module-content {
        padding: 20px 25px;
    }

    .module-content-inner {
        background-color: transparent;
        box-shadow: none;
        padding: 0px;
    }

    .module-content h2 {
        margin-bottom: 15px;
    }

    .module:nth-child(2n+2) {
        padding: 0px;
    }

    .image-align-right .module-content {
        margin: 0px -70px 0px 0px;
    }
}
.other-link a {
    display: inline-block;
    margin-top: 20px;
    color: #666;
    font-size: 40px;
}
.self-checkout-img {
    width: 234px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 20px;
}
.office-inner {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
}
.office-txt {
    width: 343px;
}
.office-txt h3 {
    font-weight: 500;
}
.offine-number:after {
    position: absolute;
    content: '';
    border-style: solid;
    border-width: 1px;
    border-top-color: #ddd;
    width: 89%;
    left: 20%;
    margin-top: 6px;
}
.offine-number:before {
   position: absolute;
   content: "01";

}
.offine-number {
    position: relative;

}
.offine-number:before {
    position: absolute;
    right: -99px;
    font-size: 58px;
    font-weight: 900;
    top: -58px;
    color: #efefef;
    counter-increment: my-sec-counter;
    content: "0" counter(my-sec-counter);
}
.section-left .offine-number:after {
    right: 20% !important;
    left: unset;
}
.office-box {
    padding-top: 50px;
    padding-bottom: 40px;
}
.section-left .offine-number:before {
    right: unset;
    left: -100px;
}
.client-wrap {
    padding: 20px 15px;
    background: #f5f5f5;
    margin-bottom: 15px;
    margin-top: 15px;
    box-shadow: 4px 3px 9px 0px #908a8a;
}
.client-wrap img {
    text-align: center;
    margin: 0 auto;
}
.office-txt h3 {
    font-size: 29px;
}
.mobile-img img {
    width: 228px;
}
.nav li a {
    padding: 22px 24px;
}